<?php

namespace Vinteract\Resources;

use \Vinteract\Client;
use \Vinteract\Resources\UserGroup;

use \Illuminate\Database\Eloquent\Model;

class PrivateUserGroup extends UserGroup {
	
	public static function boot() {
		
        parent::boot();
		
        static::addGlobalScope(function($query) {
            $query->isPrivate();
        });
		
    }
	
}